uuid: 296cb130-a52c-403d-b3ab-268ea26c0a4c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.body.field_body
    - paragraphs.paragraphs_type.body
  module:
    - text
id: paragraph.body.default
targetEntityType: paragraph
bundle: body
mode: default
content:
  field_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
